#type_search_tab_bar {border-bottom: 3px solid #803391;float: right;height: 23px;width: 720px;}

#biz_top_text {float:right;width:729px;height:auto;margin-top:20px;border:1px solid #D0D0D0;border-bottom:3px solid #803391;background:#F4F4F4;}
#biz_top_text_top, #biz_top_text_btm {float:right;width:724px;height:auto;}
#biz_top_text_top_left {float:right;width:15px;height:15px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/looking4date/round-box-top-L.png') no-repeat;}
#biz_top_text_top_right {float:right;width:15px;height:15px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/looking4date/round-box-top-R.png') no-repeat;}
#biz_top_text_top_mid, #biz_top_text_btm_mid {float:right;width:694px;height:15px;background:#E7EBF4;}
#biz_top_text_btm_left {float:right;width:15px;height:15px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/looking4date/round-box-btm-L.png') no-repeat;}
#biz_top_text_btm_right {float:right;width:15px;height:15px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/looking4date/round-box-btm-R.png') no-repeat;}
#biz_top_text_close {float:left;width:66px;height:16px;padding-left:10px;padding-top:10px;text-align:left;}
#biz_top_text_close p {margin-top:8px;}
#biz_top_text_title {float:right;width:592px;height:20px;color:#1F519A;font-size:16px;font-weight:bold;padding:0 40px;background:#E7EBF4;}
#biz_top_text_body {float:right;width:623px;height:auto;color:#000000;font-size:16px;padding:10px 15px;line-height:22px;}
#biz_top_text_body_readmore {display:none;}

/*.biz_details {display:none;}*/
.biz_details {border-top: 1px solid #cfcfcf; float:right;width:100%;height:auto;margin:5px 0;padding-right: 5px;padding-top: 10px;}
.biz_details img {max-width:60px;background:#FFF;border:1px solid #cfcfcf;padding:3px;}
.biz_details span {font-weight:bold;}
.biz_details span a {font-weight:bold;}
.biz_details h3 {font-weight:bold;font-size:18px;}
.biz_details_right {float:right;width:180px;}
.biz_details_left {float:right;width:501px;border-right:1px solid #cfcfcf;margin-right:10px;padding-right:10px;}

.city_guide .page_title {margin-top:28px;font-weight:bold;}
.city_guide .page_title a {font-weight:bold;}
.city_guide .contentTitle {padding-bottom:3px;}
.city_guide .contentStory {padding:0;}
.city_guide .contentStory table {margin-right:-4px;}


/*ADD POST*/
.page_title_left_center18{width: 928px;float: right;/*background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/bg_top1.png') no-repeat;*/height: 35px;padding: 4px 12px 0 0;position: relative;margin-bottom: 10px; font-size: 20px;color: #440653;top:19px}
#type_search_tab_bar18 {border-bottom: 3px solid #803391;float: right;height: 35px;width: 720px;position: relative;/*top: 8px;margin-top:5px;*/}
.page_title_left_center_button {width:141px;height:25px;float: left;margin-left: 10px;margin-top:5px;}
.search_bar{float:left;margin-top:7px;width:731px;height:59px; /*background: url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/members/search-bar.png') no-repeat right;*/}
.middle_search_bar {float:left;width:713px;padding-top:14px;height:42px;}
#page_title18,.page_title18 {float:right;width:731px;height:25px;margin-top:18px;}
.tab, .highlighted_tab {float:right;width:180px;height:23px;margin-top:12px;font-size:16px;text-align:center;cursor:pointer;margin-left:4px;}
/*.highlighted_tab {color:#FFFFFF;}*/
.biz_tab_right {float:right;width:7px;height:23px;/*background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/business/tab-R.png');*/}
.biz_tab_mid {float:right;width:166px;height:22px;padding-top:1px;/*background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/business/tab-mid.png') repeat-x;*/text-align:center;}
.biz_tab_left {float:right;width:7px;height:23px;/*background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/business/tab-L.png');*/}
.highlighted_tab .biz_tab_right {/*background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/business/tab-slct-R.png');*/}
.highlighted_tab .biz_tab_mid {/*background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/business/tab-slct-mid.png') repeat-x;*/}
.highlighted_tab .biz_tab_left {/*background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/business/tab-slct-L.png');*/}
.search-biz-buttons18{float: right;width:91px;height: 25px;margin-right: 9px;}
.middle_search_bar18 {/*float:left;width:713px;padding-top:18px;height:55px;padding-top: 17px; margin-left: 22px; width: 708px;*/}
.x-form-field-wrap {right:0;text-align:right;left:auto;}
#category_form .x-form-field-wrap {width: 165px !important;}
#bz_name{width: 240px !important;}
#business_list18 {float:right;width:723px;height:auto;margin-top:19px;}
#paging_top_full_long18 {/*background: transparent url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/p-bar-top-long.png') no-repeat top right !important;*/width: 723px;float: right;height: 22px;}
.amount{float: right;width: 106px;}
.amount{float: right;width: 220px;}
.paging_buttons18 {/*margin-top: 4px; */float:left;width:185px;height:auto;font-size:12px;color:black;text-align:left;padding-left: 0px; width: 373px; margin-left: 14px;}
.paging_bar_text18 {font-size: 12px !important;color: #000000 !important; float:right;height:auto;width:323px;position: relative;color:#585755;font-size:11px;font-weight:normal;padding-top:4px;padding-right:12px;text-align:right;}
.menu_for_add{float: right;/*background: transparent url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/jobs-menu.png') no-repeat;*/width: 721px;height: 39px;}
#business_list_inner18 {float:right;width:721px;height:auto;border-right:1px solid #CDCDCD;border-left:1px solid #CDCDCD;}
.business_item18 {margin-right: 5px; float:right;width:702px;height:auto;padding:7px 0 7px 8px;border-bottom:1px solid #cfcfcf;}
.business_item_click {cursor:pointer;}
#main_dataview18 {width:721px;min-height:415px;float: right;}
.chek_main{float: right;width: 23px;}
.chek2{float: right;width: 13px;}
.biz_pic{float:right;width: 110px;height: 82px;margin-left: 28px;}
.biz_pic img{width: 110px;height: 82px;}
.biz_status{float: right;width: 68px; margin-left: 20px;}
.biz_price{float: right;width: 55px;font-size:14px;font-weight:bold;text-align:left;}
#paging_bottom_full_long18 {/*background: transparent url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/p-bar-btm-long.png') no-repeat  !important;*/float: right;margin-top: -1px; width: 723px;  padding-top:4px;height:28px;}
/* add/update */

.system_form_label {width:138px;color:#585755;font-weight:normal;}
.system_form_label_perms {padding:2px 12px;}
.system_form_field textarea {width:580px;/*height:58px;*/}
.system_form_field_line {margin-top:20px;color:#585755;float: right;}
.system_form_section input,.system_form_section textarea {width:382px;height:18px;}
.system_form_section textarea {height:75px;}
.system_form_section select {width:180px;height:18px;}
.system_form_field img {vertical-align:middle;}
.system_form_field_comment {font-size:11px;}
#category_form {width:384px;}
#category_form .combo_field {float:right;width:182px;}
#category_form .combo_divider {float:right;width:20px;}
#category_form .x-form-field {width:157px !important;}
#category_form2, #category_form3 {display:none;float:right;margin-top:10px;}
#category_form_text a {color:#DA4B07;font-size:11px;}
#buttons {float:right;text-align:left;width:635px;height:auto;margin:12px 9px 0;}
#category_form_text, #category_form1, #category_form2, #category_form3 {width: 100%;}
#category_form_text, #category_form1 {float:right;}

/* search fields on list pages */
.search-biz-col {float:right;margin-right:14px;/* width: auto; height:60px; font-size: 11px;*/}
.search-biz-buttons {float:right; margin-right:40px;margin-top:15px;width:75px;height:18px;}
.search-biz-space {float:right; width: 6px; height:60px;}
.search-biz-lbl {width: auto;}
.search_biz_txt {width: 100px;}
.search-biz-field {width: 100%;}
.search-biz-field input {border:1px solid #BDBDBD;height:20px;width:164px;}

/* homepage category list */
#category_list {float:right;padding:0 16px;width:699px;height:auto;margin-top:7px;}
.category_list_link a {float:right;width:233px;height:22px;}
#category_list a {font-size:13px;}
#category_list a span {color:#585755;font-size:13px;}
/* homepage review list */
#main_reviews {float:right;width:500px;height:auto;margin-right:10px;}
.review {float:right;width:500px;height:auto;margin-top:15px;}
.review-left {float:right;width:315px;height:auto;}
.review-right {float:right;width:120px;height:auto;text-align:left;}
.review-right a {font-size:11px;}
.review-right img {vertical-align:middle;}
.review-photo {float:right;width:48px;height:100%;padding:3px;border:1px solid #BEBEBE;background:#FFFFFF;}
.review-photo img {width:48px;}
.review-text {float:right;width:435px !important;height:100%;padding-right:7px;}
.review-title {float:right;width:100%;height:100%;padding-bottom:3px;border-bottom:1px solid #BEBEBE;}
.review-entry,.review-bottom {float:right;width:100%;height:100%;padding-top:3px;font-size:11px;}
.review-entry {font-size:12px;}
.review-entry a {color:#585755;font-size:12px;}
.review-name {font-weight:bold;color:#DA4B07;}
.review-name a{font-weight:bold;color:#DA4B07;}
.review-date {color:#7E7A77;}
.review-report a {font-size:10px;}
.review-bottom a {font-size:11px;}

/* view page */
#biz_box_left, #biz_rating_top {float:right;width:500px;height:auto;}
#biz_rating_top {font-size:11px;color:#756E68;}
#biz_rating_text {float:right;margin-right:10px;padding-top:3px;}
#biz_box_right {float:right;width:190px;padding-right:13px;}
#biz_details {float:right;width:500px;color:#585755;color:#756E68;font-size:14px;margin-top:4px;}
#biz_details a {font-size:14px;}
.biz_titles {color:#95756A;font-size:14px;font-weight:bold;}
#biz_details .biz_link a {color:#756E68;font-size:14px;color:#756E68;}
.biz_separator {float:right;width:500px;height:auto;padding-bottom:5px;background:transparent url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/main-divider-h.jpg') repeat-x bottom;margin-top:15px;}
.biz_separator a, .num_reviews {font-size:11px;}
#biz_send_report_actions {float:right;padding:16px 0px 5px;width:100%;height:auto;}
#biz_send_report_actions a {font-size:14px;}
#biz_box_left_text {float:right;width:500px;height:auto;color:#585755;font-size:14px;margin-top:12px;white-space: inherit;white-space: -moz-pre-wrap !important;word-wrap: break-word;/*word-break: break-all;*/}
#biz_photos {float:right;width:500px;height:100%;margin-top:13px;padding-top:24px;border-top:3px solid #95756A;}
.biz_box-head {float:right;height:24px;width:50%;font-size:18px;color:#95756A;padding-bottom:2px;border-bottom:1px solid #95756A;}
.biz_box-links {float:right;height:22px;width:50%;font-size:11px;color:#C0C0C0;padding-top:4px;border-bottom:1px solid #95756A;text-align:left;}
#biz_comments_box {float:right;width:500px;height:100%;margin-top:18px;}
#biz_comments {float:right;width:500px;height:100%;}
.next_to_rating {float:right;margin-right:5px;font-size:11px;padding-top:3px;}
.next_to_rating a {font-size:11px;font-weight:normal !important;}
#biz_picture {float:right;width:190px;height:auto;margin-bottom:15px;}
#biz_picture img {max-width:190px;width:auto;height:auto;}
#biz_posted_by_top,#biz_posted_by_bottom {float:right;width:190px;height:3px;}
#biz_posted_by_box {float:right;}
.biz_posted_by_head {float:right;height:22px;width:170px;font-size:18px;color:#95756A;padding-bottom:1px;margin-bottom:7px;border-bottom:1px solid #C7B9B6;}
#biz_posted_by_top_left {float:right;width:3px;height:3px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/Activity-Post-topL.jpg');}
.biz_posted_by_middle {float:right;width:184px;height:3px;background:#E8E8E8;}
#biz_posted_by_top_right {float:right;width:3px;height:3px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/Activity-Post-topR.jpg');}
.biz_posted_by {float:right;width:170px;height:100%;/*69px*/padding:7px 10px;background:#E8E8E8;position:relative;}
#biz_posted_by_bottom_left {float:right;width:3px;height:3px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/Activity-Post-btmL.jpg');}
.biz_posted_by_middle {float:right;width:184px;height:3px;background:#E8E8E8;}
#biz_posted_by_bottom_right {float:right;width:3px;height:3px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/Activity-Post-btmR.jpg');}
.biz_posted_by_text {float:right;width:106px;height:26px;padding-right:6px;font-size:14px;font-weight:bold;}
.biz_posted_by_text a {font-size:14px;font-weight:bold;}

/* category page */
#business_list {float:right;width:731px;height:auto;margin-top:10px;}
#paging_top_full_long,#paging_bottom_full_long,#paging_top_full_long_forum_search,#paging_bottom_full_long_forum_search {float:right;width:731px;}
#paging_top_full_long_forum_search,#paging_bottom_full_long_forum_search {background:none;}
#paging_top_full_long_spacer {float:right;width:729px;height:1px;background:#FFFFFF;border-right:1px solid #CDCDCD;border-left:1px solid #CDCDCD;border-bottom:1px solid #CDCDCD;}
.paging_bar_text {float:right;height:auto;width:375px;position: relative;color:#585755;font-size:11px;font-weight:normal;padding-top:4px;padding-right:12px;text-align:right;}
.paging_bar_text span {color:#95756A;font-size:12px;font-weight:bold;}
.paging_bar_text a {color:#DA4B07;font-size:11px;}
.paging_bar_text a#selected_sort {font-weight:bold;}
.paging_buttons {width:326px;}
.page_num {background-color:transparent;padding:2px;}
.page_num a {/*color:#AC623B;*/cursor:pointer;font-weight:normal;text-decoration:none;}
.page_num_selected {/*background-color:#FFFFFF;*/padding:2px;}
.page_num_selected a {/*color:#585755;*/cursor:pointer;font-weight:bold;text-decoration:none;}
.paging_stats {color:#000000;font-size:11px;}
#category_title {float:right;width:731px;height:auto;font-size:24px;color:#95756A;margin-top:12px;}
#category_title h1 {font-size:24px;color:#95756A;font-weight:normal;}
#business_list_inner {float:right;width:729px;height:auto;border-right:1px solid #CDCDCD;border-left:1px solid #CDCDCD;}
#category_side_list {float:right;width:160px;height:auto;padding:10px 5px;}
#main_dataview {width:556px;min-height:415px;padding:0 2px 0 1px;}
.category_side_link {float:right;width:160px;height:17px;padding:1px 0;border-top:1px solid #F3F3F3;}
.category_side_link_selected {float:right;width:150px;height:17px;padding:1px 5px;border-top:1px solid #F3F3F3;background: url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/business/city-guide-selected.png');}
.category_side_link .right a {color:#585755;}
.category_side_link a {font-size:13px;}
.category_side_link_selected a {font-size:13px;color:#FFFFFF;font-weight:bold;}
.sub_category_side_link,.sub_category_side_link_selected {float:right;width:139px;height:auto;padding:0 8px 0 2px;margin:5px;background: url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/text/filter-category-arrow.png') no-repeat right center;}
.sub_category_side_link a {color:#95756A;font-size:11px;}
.sub_category_side_link_selected a {color:#95756A;font-size:11px;font-weight:bold;}
.category_divider {float:right;width:159px;height:1px;background:#F3F3F3;}

.biz_name_tags {margin-left: 15px; float:right;width:275px;height:auto;}
.biz_name {float:right;width:240px;height:auto;}
.biz_name a {font-size:14px;font-weight:bold;}
.biz_tags {float:right;width:240px;height:auto;margin-top:4px;font-size:14px;color:#95756A;}
.biz_tags a {font-size:14px;}
.biz_rating_contact {margin-left: 18px; float:right;width:167px;height:auto;font-size:14px;}
.biz_rating_contact .review-left, .biz_rating_contact .review-right {width:auto;}
.biz_rating_contact .review-right {margin-right:5px;padding-top:2px;}
.biz_rating {float:right;width:115px;height:auto;color:#756E68;}
.biz_contact {float:right;width:115px;height:auto;margin-top:2px;color:#585755;}
.biz_contact a {font-size:11px;}
.biz_review {float:right;width:538px;height:auto;color:#585755;font-size:14px;padding:10px 0;}
.biz_review .review-photo {width:30px;border:none;padding:0;}
.biz_review .review-photo img {width:30px;}
.biz_review .review-entry {width:432px;padding-right:8px;padding-top:0px;margin-top:-3px;}
.review-entry-link,.review-entry-link:hover {color:#DA4B07 !important;font-size:14px !important;font-weight:bold;}

.ux-rating-container {float:right;}

/*CHANGES*/
.page_title_left_center18{position: relative; float: none; width: 719px; top: 0; margin: 0; padding: 0;}
#biz_top_text{display: none;}
.middle_search_bar18 .search-biz-col:nth-of-type(3){display: none;}
.search-biz-col input, #bz_name{width: 210px !important; height: 18px !important; background-repeat: no-repeat; background-position: 4px 4px;}
#bz_name{margin: 0;}
.search-biz-col .x-form-field-wrap .x-form-trigger{left: 12px !important; top: 3px !important; width: 18px !important;}
.search_bar{float: none; width: 720px; margin: 0; border-bottom: none;}
.x-combo-list, .x-combo-list-inner{width: 222px !important;}
#type_search_tab_bar18{float: none; border-radius: 0; height: 52px; padding-right: 10px; width: 710px;}
.page_title_left_center_button{height: auto; width: auto; margin-top: 12px;}

.tab, .highlighted_tab{height: auto; width: 105px;}
.biz_tab_mid{width:auto; color: #101010; height: 39px;}
.highlighted_tab .biz_tab_mid{color: #101010; background-image: url('https://www.dancepoint.co.il/sites/pointdance/_static_media/point_dance/images/general/box-sub-menu-arrow.png');
															background-repeat: no-repeat;
															background-position: center bottom;}

.paging_buttons18{text-align: center; float: none; margin: 0 auto;}
.paging_buttons{margin-top: 0 !important; margin-top: 0 !important; text-align: center; margin: 0 auto; float: none;}
.paging_buttons .buttons{float: none; padding: 0;}

#paging_top_full_long18{float: none; width: 690px; margin: 0 auto;background-color: #EAE9E7 !important; border-radius: 5px; height: 27px; padding-top: 6px; margin-top: 10px; margin-bottom: 10px;}
#paging_bottom_full_long18{background: none; float: none; width: 690px; margin: 0 auto; background-color: #EAE9E7 !important; border-radius: 5px; height: 27px;  margin-top: 10px; padding-top: 6px; margin-bottom: 10px;}
#paging_bottom_full_long18 .paging_buttons .amount{padding-top: 1px; background: none;}
#business_list18{float: none; width: 700px; margin: 0 auto;}
#business_list_inner18{float: none; width: 690px; margin: 0 auto; border: 1px solid #CDCDCD; border-radius: 5px;}
.menu_for_add{float: none; width: 678px; border: 1px solid rgb(253, 253, 253); padding-top: 4px; padding-bottom: 0; padding-right: 10px; font-size: 12px; font-weight: bold; height: 27px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
.menu_for_add div{float: right; font-weight: bold; }
.menu_for_add div:nth-of-type(1){width: 140px;}
.menu_for_add div:nth-of-type(2){width: 170px}
.menu_for_add div:nth-of-type(3){width: 240px;}
.menu_for_add div:nth-of-type(4){width: 128px;}

#main_dataview18{float: none; width: 690px;}
.business_item18{float: none; width: 668px; padding: 10px; margin: 0 auto; }
.biz_pic{width: 105px; height: 110px; margin-left: 35px;}
.biz_pic img{width: 105px; height: 110px;}
.biz_price, .chek_main{display: none;}
.biz_tags{margin-top: 0; width: 215px; margin-left: 10px;}
.biz_tags a{color: #494949;}
.biz_rating_contact{width: 130px; margin-left: 0;}
.biz_contact{width: auto;}
.biz_name_tags{width: 160px; margin-left: 10px;}
.biz_name{width: auto;}


.biz_details{float: none; padding: 0; margin: 0; margin-top: 10px;}
.biz_details_right{margin-top: 5px; padding-bottom: 10px;}
.biz_details h3{font-size: 17px; margin: 0; line-height: 24px; margin-bottom: 5px;}
.biz_details_left{width: 292px; padding-top: 5px; min-height: 119px;}
.biz_details_bottom{float: right; width: 100%; padding: 10px 5px; background-color: #EAE9E7; border-radius: 6px; text-align: left;}
.bg_purple{background-color: #F1F1F1;}

/*add update*/
#main_inner_boxes{width: auto; float: none; margin-top: 0;}
.add_update input[type="text"]{margin-bottom: 0;}
.add_update #inner_left_center_box{width: auto;  margin: 10px; border: solid 1px #CBCBCB; border-radius: 5px;}
.add_update #inner_left_center_box_middle{width: auto; float: none; border: none; background-color: #fff; border-radius: 5px;}
.add_update #system_form{float: none; width: auto; background-color: #fff; padding: 0; margin: 0; border-radius: 5px;}
.add_update .system_form_title{float: none; width: auto; height: auto; padding: 10px; font-size: 14px; line-height: 11px; color: #424242;font-weight: bold; padding: 10px; font-size: 14px; line-height: 11px; color: #424242; font-weight: bold; border: solid 1px white; border-top-left-radius:5px; border-top-right-radius:5px; background-color: #EAE9E7;}
.add_update .system_form_section {float: none; width: auto; height: auto; margin: 10px;}

.add_update #category_form .x-form-field-wrap{width: 250px !important;}
.add_update #category_form .x-form-field {width: 216px !important; height: 21px !important; margin-bottom: 0;}
.add_update #category_form .x-form-field-trigger-wrap{width: 215px !important;}
.add_update #category_form .x-form-field-trigger-wrap .x-form-field{width: 180px !important;}
.add_update #category_form .x-form-field-wrap .x-form-trigger{position: absolute; top: 2px; left: 25px; border-right: solid 1px #B5B8C8; border-top-right-radius: 3px; border-bottom-right-radius: 1px;}
.add_update #category_form_text a{color: #661C8D; text-decoration: underline; font-size: 14px;}
.add_update .system_form_field_line input[type="file"]{border-radius: 5px; padding-right: 2px; padding-left: 2px;}
.add_update #buttons{float: none; text-align: left; width: auto; height: auto; margin: 0; margin-top: 20px; padding: 10px; border: solid 1px white; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; background-color: #EAE9E7;}
.add_update #buttons .black_btn{margin-right: 7px;}

/*Add an event*/
.after_new_event #main_left_center_box{width: auto; border: none;}
.after_new_event #biz_box_left, .after_new_event #biz_rating_top{width: 490px;}
.after_new_event .biz_titles{color: #671B8C;}
.after_new_event .biz_posted_by_head{color: #671B8C;}
.main_dataview_members{margin-right: 180px !important;}
#business_form #system_form, #business_form #inner_left_center_box_middle {border:none;}
